img{
        border:none;
}
#content_1{
	width:1200px;
	height:307px;
	margin:0 auto;
	margin-bottom:20px;
}
#fzrjj{
	width:468px;
	height:307px;
	border:1px solid #f4efef;
	float:left;
}
#fzrjj_top{
	width:468px;
	height:30px;
	background:url(../img/8.jpg) no-repeat top center;
}
#fzrjj_top_left h1{
	font-size:14px;
	font-family: "microsoft yahei";
	color:#fff;
	padding:5px;
	margin-left:10px;
	float:left;
}
#fzrjj_top_right a{
	font-size:12px;
	font-family: "microsoft yahei";
	color:#fff;
	padding:5px;
	margin-right:5px;
	float:right;
}
#fzrjj_top_right a:hover{
	color:orange;
	font-size:14px;
}
#cgjj{
	width:701px;
	height:307px;
	border:1px solid #f4efef;
	float:right;
}
#cgjj_top{
	width:701px;
	height:30px;
	background:url(../img/3.jpg) no-repeat top center;
}
#cgjj_top_left h1{
	font-size:14px;
	font-family: "microsoft yahei";
	color:#fff;
	padding:5px;
	margin-left:10px;
	float:left;
}
#cgjj_top_right a{
	font-size:12px;
	font-family: "microsoft yahei";
	color:#fff;
	padding:5px;
	margin-right:5px;
	float:right;
}
#cgjj_top_right a:hover{
	color:orange;
	font-size:14px;
}
#content_2{
	width:1200px;
	height:auto;
	margin:0 auto;
}

#ztp{
	width:390px;
	height:307px;
	border:1px solid #f4efef;
	float:left;
}
#ztp_top{
	width:390px;
	height:30px;
	background:url(../img/9.jpg)no-repeat top center;
}
#ztp_top_left h1{
	font-size:14px;
	font-family: "microsoft yahei";
	color:#fff;
	padding:5px;
	margin-left:15px;
	float:left;
}
#ztp_top_right a{
	font-size:12px;
	font-family: "microsoft yahei";
	color:#fff;
	padding:5px;
	margin-right:5px;
	float:right;
}
#ztp_top_right a:hover{
	color:orange;
	font-size:14px;
}

#cxd{
	width:390px;
	height:307px;
	border:1px solid #f4efef;
	float:left;
}
#cxd_top{
	width:390px;
	height:30px;
	background:url(../img/9.jpg)no-repeat top center;
}
#cxd_top_left h1{
	font-size:14px;
	font-family: "microsoft yahei";
	color:#fff;
	padding:5px;
	margin-left:15px;
	float:left;
}
#cxd_top_right a{
	font-size:12px;
	font-family: "microsoft yahei";
	color:#fff;
	padding:5px;
	margin-right:5px;
	float:right;
}
#cxd_top_right a:hover{
	color:orange;
	font-size:14px;
}
#cxd p{
       text-indent:30px;
       line-height:30px;
}



#cgyy{
	width:390px;
	height:307px;
	border:1px solid #f4efef;
	float: left;
	margin: 0 12px;
}
#cgyy_top{
	width:390px;
	height:30px;
	background:url(../img/9.jpg)no-repeat top center;
}
#cgyy_top_left h1{
	font-size:14px;
	font-family: "microsoft yahei";
	color:#fff;
	padding:5px;
	margin-left:3px;
	float:left;
}
#cgyy_top_right a{
	font-size:12px;
	font-family: "microsoft yahei";
	color:#fff;
	padding:5px;
	margin-right:5px;
	float:right;
}
#cgyy_top_right a:hover{
	color:orange;
	font-size:14px;
}
#cgyy p{
       text-indent:30px;
       line-height:30px;
}





#zttp{
	width:1200px;
	height:auto;
	margin:0 auto;
	border:1px solid #f4efef;
	margin-top:108px;
	clear:both;
}
#zttp_top{
	width:1200px;
	height:30px;
	background:url(../img/7.jpg) no-repeat top center;
}
#zttp_top_left h1{
	font-size:14px;
	font-family: "microsoft yahei";
	color:#fff;
	padding:5px;
	margin-left:10px;
	float:left;
}
#zttp_top_right a{
	font-size:12px;
	font-family: "microsoft yahei";
	color:#fff;
	padding:5px;
	float:right;
}
#zttp_top_right a:hover{
	color:orange;
	font-size:14px;
}
#zttp_bottom{
	width:1200px;
	height:140px;
}